@font-face {
    font-family: ApsniFont;
    src: url(http://abkhaziya.org/forum/APSNI0.eot);
}
.apsni{
   font-size: 25px;
   font-family: ApsniFont;
}
BODY {
  font-size: 11px;
  font-family : Verdana;
  margin : 0 0 0 0;
  padding : 0 0 0 0;
  color :black ;
  background : #336699;
  SCROLLBAR-FACE-COLOR: #336699;
  SCROLLBAR-HIGHLIGHT-COLOR: #CCE2EA;
  SCROLLBAR-SHADOW-COLOR: Black;
  SCROLLBAR-3DLIGHT-COLOR: #8FB7D3;
  SCROLLBAR-ARROW-COLOR: #D0E8FF;
  SCROLLBAR-TRACK-COLOR: #006699;
  SCROLLBAR-DARKSHADOW-COLOR: #000000;
}
H1 { font-size: 13; text-align: left; padding : 2 2 2 2; margin: 0 0 0 0; }
FORM { padding: 1 1 1 1;margin:0 0 0 0; }
INPUT,SELECT {
  border: 1 solid #666666;
  background-color : #EEEEEE;
  sbackground-color : #99CCFF;
  font-size: 11px;
  font-family : Verdana;
  height: 17;
}
.srch {
  background: url(/images/search/searching.jpg);
  background-color: #DDDDDD;
  background-repeat: no-repeat;
  background-position : right;
}

TEXTAREA {
  font-size: 11px;
  font-family : Verdana;
  border: 1 solid #666666;
  background-color : #EEEEEE;
}
TD {
  font-family : Verdana;
  font-size : 11px;
}
P { 
  margin: 0 0 0 0;
  padding: 2 2 2 2; 
  text-align:justify; 
}
HR { height:1px; color:#999999; padding:1 1 1 1;margin:0 0 0 0; }
A,A:VISITED, A:ACTIVE { color: #000033; text-decoration : none; }
A:HOVER{ color: #0066CC; text-decoration : none; }

.main-table {
  background : White;
}

#brd {
  border : 1 solid black;
}
.mheader{
  padding:5 5 5 5;
  background : #003366;
  font-family : Verdana;
  font-size:11px;
  color : White;
  height:28px;
  vertical-align: middle;
  font-weight: bold;
  text-transform: uppercase;
}

.mitems{
  background-color : #336699;
  vertical-align: middle;
    font-family : Verdana;
    padding:5 5 5 5;
  border : 1 solid black;
  color : #FFFFFF;
  font-size:11px;
  cursor:hand;  
}

.frm_mitems{
  background-color : #B9C2CA;
  vertical-align: middle;
  font-family : Verdana;
  padding:5 5 5 5;
  border : 1 solid black;
  color : #000000;
  font-size:11px;
  cursor:hand;
}

.bodyh{
  padding:5 5 5 5;
  font-family : Verdana;
  font-size:11px;
  color : White;
  height:28px;
  vertical-align: middle;
  font-weight: bold;
  text-align:right;
  text-transform: uppercase;
}
.bodyt{
  padding:5 5 5 5;
  font-family : Verdana;
  font-size:11px;
  color :black ;
  vertical-align:top;
  text-align:justify;
}

.msep{
  background-color:#6699CC;
  border-right: solid black 1;
}

.frm_msep{
  background-color:#FFCC66;
  border-right: solid black 1;
}

.footer {
  border-top:1 solid #999999;
  text-align: center;
  color : #003366;
}

.mtext {
  font-size:11px;
  color :black ;
  padding: 5 5 5 5;
  spadding-top:0;spadding-bottom:0;
}

P.mhead {
  font-size:11px;
  color :black ;
  font-weight: bold;
  padding-bottom:4;
}

P.mtxt {
  font-size:11px;
  color :black ;
  padding-top:4;
  padding-bottom:4;
  border-bottom: 3 double #3333333;
  border-top:1 solid #999999;
}

.signature{
  font-family: sans-serif;
  font-size: 11px;
}

A.mmi, A.mmi:ACTIVE,A.mmi:VISITED { font-size:11px; color: #FFFFFF; text-decoration: none; }
A.mmi:HOVER { color: #FFFFFF; text-decoration: none; }

A.frm_mmi, A.frm_mmi:ACTIVE,A.frm_mmi:VISITED { font-size:11px; color: #000000; text-decoration: none; }
A.frm_mmi:HOVER { color: #000000; text-decoration: none; }

A.mi, A.mi:ACTIVE,A.mi:VISITED,A.mi:HOVER { font-size:11px; color: black; text-decoration: none; }
A.mi:HOVER { text-decoration: underline; }

#f9 { border-bottom: 1 solid #333333; border-right: 1 solid #333333; font-size: 11px; background : #99CCFF; }
#f9a { border-bottom: 1 solid #333333; border-right: 1 solid #333333; font-size: 11px; background : #6699CC; }
#fh { background : #FFCC00; color: black; font-weight: bold;  font-size:11px; border-bottom: 1 solid #333333; border-right: 1 solid #333333;  }
#fha {
  background : #FFCC66;
  color: black;
  font-size:11px;
  border-bottom: 1 solid #333333;
  border-right: 1 solid #333333;
}

.mess-err {
  color: #FF0000;;
  font-weight: bold;
  text-align: center;
  padding : 1 1 1 1; 
}

.mess-ok {
  color: #669966;
  font-weight: bold;
  text-align: center;
  padding : 1 1 1 1; 
}

.t-head { 
  color: #FFFFFF; 
  font-weight:bold; 
  text-transform: uppercase; 
  background : #003366;
  text-align:right;
  border: 1 solid #333333;
  padding: 5 5 5 5;
  font-size : 11px;
}

.t-subhead {
  font-size : 10px;
  color: black;
  font-weight:bold;
  background : #FFCC66;
  text-align:center;
  vertical-align: middle;
  border: 1 solid #333333;
  padding: 2 2 2 2;
}

.notice {
  font-size: 11px;
}

.button2 {
  background-color : #CC3333;
  color:white;
  vertical-align: middle;
  font-size:10px;
  height: 18;
  border-color : #FFCC99 #993333 #993333 #FFCC99;
}

.button {
  background-color : #336699;
  color:white;
  vertical-align: middle;
  font-size:10px;
  height: 18;
  border-color : #99CCFF #666666 #666666 #99CCFF;
}

.nobg {
  background-color : transparent;
  border:0;
}


.lvl-0 {
  background : #FC9974;
}
.lvl-1 { background : #E5661F; }

.forummessage-quote {
  padding: 5 5 5 5;
  color : #000066;
  font-style : italic;
  border : 1px solid #000066;
  background : #CCCCFF;
}

.newtopic-button {
  font-size:10px;
  background-color:#ffcc00;
  color:black;
  border-width:1 1 1 1;
  font-weight:bold;
  width:180;
  height:22;
  vertical-align: middle;
  border-color : #FFCC66 #333333 #333333 #FFCC66;
}
.ssill {
position:absolute;
left:-9999px;
}